@import url('header.css') ;
@import url('content.css') ;
@import url('sidebar.css') ;

@import url('reset.css') ;
@import url('text.css') ;
@import url('grid.css') ;
@import url('nav.css') ;
@import url('custom-theme/jquery-ui-1.8.4.custom.css') ;
@import url('ui.jqgrid.css') ;
@import url('ui.multiselect.css') ;


body {
	background: #eee;
/*	border-top: 5px solid #000;*/
	color: #333;
	padding: 0px;
}
/* 
----------------------------------------------- */
.container_12,
.container_16 {
	background:#fff;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}
h2 {margin-top:1em;}
h5 {font-size:1.2em;}
h6 {font-size:1em; text-transform:uppercase;}


h1 a {
	font-weight:normal;
}

#header{
	margin-top: 5px;
}
.toolbar{
	background: #cccccc;
	border: 0;
	padding-top:5px;	
}
.status
{
     background:#fafacc;
     border:0;
     padding:5px;
    }
.title{
	background: #dfdfdf;
	border: 0;
	padding:5px;
    font-size:16px;
    font-weight:bold;
    text-align:center;
    color:#0a82eb; 
    text-shadow: 1px 1px 1px #fff;
}
.txtstatus
{   
    text-align:center;
    border:0px;
     background:#fafacc;
    color:#555555;
    padding-top:3px;
    font-weight:bold;
}
.label
{
	border: 0;
    color:#0a82eb; 
	padding:5px;
    font-size:12px;
    font-weight:bold;
    text-align:center;
    text-shadow: 1px 1px 1px #fff;
}
.message
{   
    border:0px;
    /*color:#cccccc;*/
    color:#0a82eb; 
    padding-top:3px;
	padding:5px;
    font-size:12px;
    font-weight:bold;
    text-align:center;
}
.message_warning
{   
    border:0px;
    color:#ffaa00;
    padding-top:3px;
	padding:5px;
    font-size:12px;
    font-weight:bold;
    text-align:center;
} 
.message_error
{   
    border:0px;
    color:#ff0000;
    padding-top:3px;
	padding:5px;
    font-size:12px;
    font-weight:bold;
    text-align:center;
}     

#footer{
background:#ddd;
margin-bottom:10px;
padding:10px 10px 1px 10px;
}

#login,#login a
{
	padding-top:0px;
	text-align: right;
	line-height: 20px;
	background: #0a82eb;
	margin-top: 10px;
	color: #ffffff;
	height : 60px;
}
#login{
	background:#0a82eb url('../images/user.png')20px 10px no-repeat ; 
}
	
.buttonlist
{
    background: url('../images/listofvalue.png')no-repeat;
    border:0px;    
    }
.buttonlist:hover
{
    border:1px solid #efefef;
    }
.tblhead{
    width:90%;
    margin-left:5%;
    margin-right:5%;
    }

img.ui-datepicker-trigger{
		vertical-align: middle;
		padding: 0px 4px;
}
.ui-searchFilter { 
    display: none; 
    position: absolute; 
    z-index: 4000; 
    width: 100%; 
    height: 100%; 
    overflow: visible;}
/* boxes
----------------------------------------------- */
.box {
	background:#ddd;
	margin-top:10px;
	margin-bottom:20px;
	padding:10px 10px 1px 10px;
}
.box h2 {
	font-size:1em;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	background:#0a82eb;
	margin:-10px -10px 0 -10px;
	padding:6px 12px;
}
.box h2 a,
.box h2 a.visible {
	color:#fff;
	background:##0a82eb url("../img/switch_minus.gif") 97% 50% no-repeat;
	display:block;
	padding:6px 12px;
	margin:-6px -12px;
	border:none;
}
.grid_4 .box h2 a {
	background-position: 97% 50%;
}
.grid_5 .box h2 a {
	background-position: 98% 50%;
}
.grid_12 .box h2 a {
	background-position: 99% 50%;
}


.box h2 a.hidden,
.box h2 a.hidden:hover {
	background-image: url("../img/switch_plus.gif");
}
.box h2 a:hover {
	background-color:#111;
}
.block {
	padding-top:10px;
}
div.menu {
	padding:0;
}
div.menu h2 {
	margin:0;
}
div.menu .block {
	padding-top:0;
}

/* paragraphs, quotes and lists
----------------------------------------------- */
p {
	margin-bottom:1em;
}
blockquote {
	font-family: Georgia, 'Times New Roman', serif;
	font-size:1.2em;
	padding-left:1em;
	border-left:4px solid #ccc;
}
blockquote cite {
	font-size:.9em;
}
ul, ol {
	padding-top:0;
}
/*/* table
----------------------------------------------- *!/
table {
	width:100%;
	border:1px solid #bbb;
	margin-bottom:10px;
}
col.colC {
	width:8em;
}
th, td {
	padding:.2em 1em;
	text-align:left;
}
thead th {
	border-bottom:2px solid #888;
	background:#bbb;
	padding:.4em 1em .2em;
}
thead th.table-head {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#555;
	border:1px solid #555;
}
tbody th,
tbody td {
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	background:#eee;
}
tbody tr.odd th,
tbody tr.odd td {
	background:#fff;
}
tfoot th,
tfoot td {
	border-top:2px solid #666;
	background:#eee;
}
tfoot tr.total th,
tfoot tr.total td {
	border-top:6px double #666;
}
tfoot tr.total th {
	text-transform:uppercase;
}
th.currency,
td.currency {
	text-align:right;
}*/


/* forms
----------------------------------------------- */
form {
	overflow:hidden;
}
fieldset {
	border:1px solid #bbb;
	padding:10px;
	position:relative;
	background:#e9e9e9;
	margin-bottom:10px;
/*	-moz-border-radius:5px;  
	border-radius: 5px;  
	-webkit-border-radius: 5px;*/
}
legend {
	font-weight: bold;
	padding:.1em .8em;
	background:#5db743;
	border:1px solid #5db743;
	color: #ffffff;
}
fieldset.inline p {
	margin-bottom:1em;
	margin-top:0pt;
}
fieldset p label {
	width:98%;
}
fieldset p input {
	width:98%;
}
fieldset p select {
	width:99%;
}
fieldset.inline p label {
	float:left;
	line-height:2em;
	margin-right:3%;
	text-align:right;
	width:40%;
}
fieldset.inline p input {
	width:50%;
}
fieldset.inline input.button {
	margin-left:35%;
}
form p.notice {
	font-weight:bold;
}
input.date{
	width: 30%;
}
input.search.text {
	width:66%;
}
input.search.button {
	width:28%;
	margin-left:2%;
}

/* menus
----------------------------------------------- */
ul.menu {
	list-style:none;
	border-top:1px solid #bbb;
}
ul.menu li {
	margin:0;
}
ul.menu li a {
	display:block;
	padding:4px 0px 4px 25px;
	border-bottom:1px solid #ccc;
}
ul.menu li a:hover {
	background:#eee;
	border:1px solid #ccc;
}
ul.menu li a:active {
	background:#ccc;
}


/* submenus
----------------------------------------------- */
ul.menu ul {
	list-style:none;
	margin:0;
}
ul.menu ul li a {
	padding-left:10px;
}


/* section menus
----------------------------------------------- */
ul.section {
	border-top:0;
	margin-bottom:0;
}
ul.section li {
	text-transform:uppercase;
}
ul.section li a {
	background:#bbb;
}
ul.section li a:hover {
	background:#aaa;
}
ul.section li a:active {
	color:#fff;
	background:#666;
}
ul.section li li a {
	background:#ddd;
	//border-bottom:1px solid #eee;
}
ul.section li li a:hover {
	background:#ccc;
}
ul.section li li a:active {
	color:#000;
	background:#fff;
}
ul.section ul li {
	text-transform:none;
	text-indent: 15px;
}
ul.section ul.current li a {
	background:#eee;
	//border-bottom:1px solid #fff;
}
ul.section ul.current li a:hover {
	background:#ddd;
}
ul.section ul.current li a:active {
	background:#fff;
}
ul.section li a.current {
	color:#fff;
	background:#666;
}
ul.section li a.current:hover {
	background:#555;
}
ul.section li a.current:active {
	background:#444;
}
ul.section li a.active {
	background:#fff;
	cursor:default;
}
ul.section li.current > a.active,
ul.section li.current > a.active:hover {
	color:#fff;
	background:#666;
	cursor:default;
}

/*=============	chart table ============= */
div.clean{
	border: 1px solid #666;
}

.clean td, .clean th{
	border: 2px solid #bbb;
	background: #ddd;
	padding: 5px 10px;
	text-align: center;
	border-radius: 2px;
}

.clean table{
	margin: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

.clean caption{
	font-weight: bold;
	
}

.gvChart,.clean{
	border: 2px solid #999999;
	border-radius: 5px;
	-moz-border-radius: 10px;
	width: 720px;
	
	margin: auto;
	margin-top: 20px;
}



/*===== Summary table =====*/
.summary{
	margin: 10px;
	font-size: 12px;
	border-collapse: collapse;
	border: solid 1px #999999;
}
.summary th{
	font-weight: bold;
	padding: 8px;
	background: #0a82eb;
	border-top: 1px solid #aabcfe;
	/*border-bottom: 1px solid #fff;*/
	color: #ffffff;
}
.summary td{
	padding: 8px;
	background: #e8edff; 
	/*border-bottom: 1px solid #999999;*/
	color: #000000;
	/*border-top: 1px solid transparent;*/
}
.summary tr:hover td{
	/*background: #dedede;*/
}
.summary tfoot th{
    font-weight: bold;
    background: #0060af;
}
.summary tfoot td{
    font-weight:bold;
    /*background:#7fc6ff;*/
    background:#bfe2ff;
}
.summary thead tr td {
	text-align: center;

	font-weight: bold;
	padding: 8px;
	background: #0a82eb;
	border-top: 1px solid #aabcfe;
	/*border-bottom: 1px solid #fff;*/
	color: #ffffff;
	
}

.summary tbody tr td {
	padding: 5px;
	background: #e8edff; 
	/*border-bottom: 1px solid #999999;*/
	color: #000000;
	/*border-top: 1px solid transparent;*/
}
.summary tbody tr table tr td {
	text-align: center;
	padding: 1px 1px 1px 0px;
}
.summary tbody tr table {
	text-align: center;

	/*font-weight: bold;*/
	padding: 1px 1px 0px 0px;
	background: #0a82eb;
	border-top: 1px solid #aabcfe;
	/*border-bottom: 1px solid #fff;*/
	color: #ffffff;
}
.TRSummary2Sub
{
	padding: 0px 0px 0px 0px;
}
tr.subsummaryheader {
	text-align: center;
	font-weight: bold;
	background-color: #0a82eb;
	color: #ffffff;
}

.subsummary {
	text-align: center;
	
	/*font-weight: bold;*/
	padding: 1px 1px 1px 1px;
	background: #0a82eb;
	border: solid 1px #aabcfe;
	/*border-bottom: 1px solid #fff;*/
	color: #ffffff;
}
.subsummary table {
	text-align: center;
	border: solid 1px #aabcfe;
	/*border-bottom: 1px solid #fff;*/
	color: #ffffff;
}
/*====== Table for Message (Add by Nagato) =====*/
        th.tableCell
        {
            padding: 5px;
        }        
        td.tableCell
        {
            padding: 5px;
        }
        .hover 
        { 
            color: #f00; 
        } 